Support » Plugin: phpbb_recent_topics » [Plugin: phpbb_recent_topics] Error message in "phpBB Recent Topics News" on backend

  • Plugin works fine, but there is an error message below the options page entitled “phpBB Recent Topics News”:

    “Fatal error: Call to undefined method WP_Error::get_items() in /var/www/vhosts/mydomain.com/httpdocs/wp-content/plugins/phpbb-recent-topics/display/admin-options.php on line 239”

    doesn’t seem to affect the functionality of the plugin, but I’m curious about that and just wanted to let you know so that you can maybe fix it with your next release/update. 😉

    http://wordpress.org/extend/plugins/phpbb-recent-topics/

Viewing 1 replies (of 1 total)
  • Plugin Author linickx

    (@linickx)

    Hello,

    It’s the news feed failing.. probably due to my server being down.

    It’s already fixed in the trunk (#1370) will be fixed in the next release… whenever I get round to that 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: phpbb_recent_topics] Error message in "phpBB Recent Topics News" on backend’ is closed to new replies.